/*
Theme Name: lidu
Author: Weelab inc.
Author URI: http://www.weelabdesign.com/
Template: lidu-onlus
Version: 2.1.3
Text Domain: lidu
*/

/*Accordion Menu comitati */
.panel-title > a {
	padding: 10px 0px 10px 0px;
}

.panel-title > a span {
	font-size: 16px;
	font-weight: 500 !important;
}

.panel {
	border: none;
}

.panel-title > a span:after {
	display: none;
}


/**/

/*Top bar*/
.icon-xl {
	font-size: 18px !important;
	vertical-align: middle !important;
}

/*typography*/
.small-text p{
	font-size: 13px !important;
}

.x-small-text {
	font-size: 11px !important;
	letter-spacing: 0.05em !important;
}